@charset "UTF-8";
/* CSS Document */

#container {
	width: 769px;
	font-family: Arial, Helvetica, sans-serif;

}

.header {
	background-color:#91b6e1;
}
.type {
	font-family: Arial, Helvetica, sans-serif;
}

.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-left: 0px none #434343;
	width: 100%;
}


ul.tabs li {
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #91b6e1;
	width: 589px;
	}

ul.tabs li a {
text-decoration: none;
color: #fff;
display: block;
font-size: 1.2em;
padding: 0 20px;
border: none; /*--Gives the bevel look with a 1px white border inside the list item--*/
outline: none;
}

ul.tabs li a:hover {
background: #83a4cb;
}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
background: #526880;
border-bottom: 1px solid #526880; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container {
border: 1px solid #999;
border-top: none;
overflow: hidden;
clear: both;
float: left; width: 100%;
background: #526880;
width: 767px;
}

.tab_content {
padding: 20px;
font-size: small;
color:#fff;
}

#framecontainer {
	width:580px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}

#example {
	width:600px;
	height:350px;
	position:relative;
}

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}
.slides_container {
	width:570px;
	height:270px;
	overflow:hidden;
	position:relative;
	display:none;
}
#slides .slide {
	padding:20px;
	width:530px;
	height:230px;
	display:block;
}
#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Footer
*/

#footer {
	text-align:center;
	width:580px;
	margin-top:9px;
	padding:4.5px 0 18px;
	border-top:1px solid #dfdfdf;
}

#footer p {
	margin:4.5px 0;
	font-size:1.0em;
}

/*
	Type and anchors
*/

a:link {
	color: #FFF;
}
a:visited {
	color: #FFF;
}

h1 {
	font-size:2em;
}

p {
	font-size:1.3em;
}

#slides .link {
	display:block;
	margin-top:10px;
	font-weight:800;
}
